## ros-jazzy-tf2-py 0.36.4

=== debian/changelog ===
ros-jazzy-tf2-py (0.36.4-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 28 May 2024 22:00:00 -0000

ros-jazzy-tf2-py (0.36.3-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 12 May 2024 22:00:00 -0000

ros-jazzy-tf2-py (0.36.2-1bookworm) bookworm; urgency=high

  * Enable Twist interpolator (#646 <https://github.com/ros2/geometry2/issues/646>)
    Co-authored-by: Tully Foote <mailto:tullyfoote@intrinsic.ai>
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 09 Apr 2024 22:00:00 -0000

ros-jazzy-tf2-py (0.36.1-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 27 Mar 2024 23:00:00 -0000

ros-jazzy-tf2-py (0.36.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 06 Feb 2024 23:00:00 -0000

ros-jazzy-tf2-py (0.35.1-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 23 Jan 2024 23:00:00 -0000

ros-jazzy-tf2-py (0.35.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Dec 2023 23:00:00 -0000

ros-jazzy-tf2-py (0.34.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 05 Nov 2023 23:00:00 -0000

ros-jazzy-tf2-py (0.33.2-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 03 Oct 2023 22:00:00 -0000

ros-jazzy-tf2-py (0.33.1-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 06 Sep 2023 22:00:00 -0000

ros-jazzy-tf2-py (0.33.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 20 Aug 2023 22:00:00 -0000

ros-jazzy-tf2-py (0.32.2-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 10 Jul 2023 22:00:00 -0000

ros-jazzy-tf2-py (0.32.1-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 10 May 2023 22:00:00 -0000

ros-jazzy-tf2-py (0.32.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 26 Apr 2023 22:00:00 -0000

ros-jazzy-tf2-py (0.31.2-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 12 Apr 2023 22:00:00 -0000

ros-jazzy-tf2-py (0.31.1-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 11 Apr 2023 22:00:00 -0000

ros-jazzy-tf2-py (0.31.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 10 Apr 2023 22:00:00 -0000

ros-jazzy-tf2-py (0.30.0-1bookworm) bookworm; urgency=high

  * Update geometry2 to C++17 (#584 <https://github.com/ros2/geometry2/issues/584>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 13 Feb 2023 23:00:00 -0000

ros-jazzy-tf2-py (0.29.0-1bookworm) bookworm; urgency=high

  * Update maintainers (#560 <https://github.com/ros2/geometry2/issues/560>)
  * Contributors: Audrow Nash

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 20 Nov 2022 23:00:00 -0000

ros-jazzy-tf2-py (0.28.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Nov 2022 23:00:00 -0000

ros-jazzy-tf2-py (0.27.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 12 Sep 2022 22:00:00 -0000

ros-jazzy-tf2-py (0.26.2-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 14 Aug 2022 22:00:00 -0000

ros-jazzy-tf2-py (0.26.1-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 23 Jun 2022 22:00:00 -0000

ros-jazzy-tf2-py (0.26.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 28 Apr 2022 22:00:00 -0000

ros-jazzy-tf2-py (0.25.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 04 Apr 2022 22:00:00 -0000

ros-jazzy-tf2-py (0.24.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 30 Mar 2022 22:00:00 -0000

ros-jazzy-tf2-py (0.23.0-1bookworm) bookworm; urgency=high

  * Make sure to finalize tf2_py BufferCore. (#505 <https://github.com/ros2/geometry2/issues/505>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 27 Mar 2022 22:00:00 -0000

ros-jazzy-tf2-py (0.22.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 28 Feb 2022 23:00:00 -0000

ros-jazzy-tf2-py (0.21.0-1bookworm) bookworm; urgency=high

  * Make tf2_py Use FindPython3 (#494 <https://github.com/ros2/geometry2/issues/494>)
  * Contributors: Shane Loretz

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Jan 2022 23:00:00 -0000

ros-jazzy-tf2-py (0.20.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 16 Dec 2021 23:00:00 -0000

ros-jazzy-tf2-py (0.19.0-1bookworm) bookworm; urgency=high

  * Change TF2Error names to be a bit more descriptive. (#349 <https://github.com/ros2/geometry2/issues/349>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 14 Oct 2021 22:00:00 -0000

ros-jazzy-tf2-py (0.18.0-1bookworm) bookworm; urgency=high

  * Remove python_compat.h (#417 <https://github.com/ros2/geometry2/issues/417>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 31 May 2021 22:00:00 -0000


