=== debian/control ===
Source: ros-jazzy-tf2-py
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-pytest <!nocheck>, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-geometry-msgs, ros-jazzy-python-cmake-module, ros-jazzy-tf2, ros-jazzy-ros-workspace
Homepage: http://ros.org/wiki/tf2_py
Standards-Version: 3.9.2

Package: ros-jazzy-tf2-py
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-builtin-interfaces, ros-jazzy-geometry-msgs, ros-jazzy-rclpy, ros-jazzy-rpyutils, ros-jazzy-tf2, ros-jazzy-ros-workspace
Description: The tf2_py package
